#edit-taxonomy-manager {
  float: left;
  width: 30%;
  margin-right: 1px;
}

#taxonomy-term-data-form {
  float: right;
  width: 65%;
}

.form-item-load-term-data {
  display: none;
}

.taxonomy-managervocabulary-terms-form #edit-export {
  display: none;
}
